Спецпроекты

В Ruby исправлены множественные уязвимости

Открытое ПО Безопасность ПО Свободное ПО

Разработчики популярного языка программирования Ruby устранили множественные уязвимости в ветках разработки интерпретатора 1.8 и 1.9.

Пять исправленных уязвимостей могли привести к отказам от обслуживания или выполнению произвольного кода на атакуемой системе. Пользователям рекомендуется обновить интерпретатор до версии 1.9.0-2.



Профиль месяца

Нужно ли локализовывать иностранное ПО

Александр Шохин

президент Российского союза промышленников и предпринимателей

Взгляд месяца

Государство должно получать данные напрямую из информсистем компаний

Савва Шипов

Замминистра Минэкономразвития